output.. = bin/
bin.includes = META-INF/,\
               .,\
               lib/,\
               about.html,\
               plugin.properties,\
               lib/preprocessor-v3-bin-1.3.jar
src.includes = .project,\
               plugin.properties,\
               lib/,\
               build.properties,\
               about.html,\
               META-INF/,\
               .classpath
